# 生产环境配置
ENV = 'development'

# 名学金榜学习系统/生产环境
VUE_APP_BASE_API = 'https://front.mingxuejinbang.com/prod-api'
#VUE_APP_BASE_API = 'http://192.168.0.106:1024/prod-api'
#VUE_APP_BASE_API = '/prod-api'
VUE_APP_MOBILE = "https://h5.mingxuejinbang.com"

